/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 10 Mar, 2020, 12:48:56 AM
    Author     : admin
*/

header li#menu-item-38 a {
    background: #f39200 !important;
}
html .allaccessbootom {
    margin-top: -10.5em !important;
    margin-bottom: 4em;
}

.flxview{    display: flex;
             justify-content: center !important;}
#lightgallery{    display: grid;
                  grid-template-columns: 1fr 1fr 1fr 1fr;
                  grid-column-gap: 8px;
                  grid-row-gap: 8px;
}
/*-----------------New Dynamic Header------------*/
.hightedbox>div{  min-height: 30em;
                  background-size: 84% !important;
                  background-repeat: no-repeat !important;
                  background-position: 6em 7em !important;}
body .NewDynamicDesktopHeader{      max-height: 20em !important;  min-height: 20em;}
.NewDynamicDesktopHeader h2{    margin-top: 1em;}
.NewDynamicDesktopHeader h4{    margin-bottom: 2.5em;}
.NewDynamicHeader .formobilehideother{
    min-height: 12em;
    background:transparent !important;
}
body .NewDynamicHeader{
    width: 100% !IMPORTANT;
    margin: 0 0px !important;
    padding: 0px !important;
    background-size: cover !important;
}
section.NewDynamicHeader .banner-padding {
    padding: 2em 5em;
}

/*-----------------New Dynamic Header------------*/
.innerboxesbgimg>div{    min-height: 24em !important;
                         background-size: cover !important;}
/*-------------Custom Footer----------*/
.footerbgs .vc_btn3-icon{margin-top: 4px;}
.temssmall{    color: #fff;
               display: block;
               text-align: center;
               font-size: 0.6em !important;}
.footerbgs{    padding: 1em 12em;
               color: #fff;
               line-height: 26px;
               background-size: cover !IMPORTANT;
}
/*---------------------Sticky Menus-------------------*/

.lightbox{z-index: 10000000000 !important;}
.singledirectin{    width: 12em !important;}

.galleryimgs{background-size: cover !important; width: 100%;
}
.directions{    
    float: right;
    margin-top: -17px;
}
.subscribform{ text-align: center;}
header.sticky ul#menu-header-menu li.dropdown ul.dropdown-menu{
    padding: 0.2em 100px !important;
}
header#site-header{-webkit-transition: all 1s;
                   -moz-transition:  all 1s;
                   -o-transition:  all 1s;
                   transition:  all 1s;
                   position: relative;
}
header#site-header.sticky{
    position: fixed;
    width: 100%;    
    top:0px;
    z-index: 1000000000;
}
header .navbar{
    -webkit-transition: all 1s;
    -moz-transition:  all 1s;
    -o-transition:  all 1s;
    transition:  all 1s;
}
header.sticky .site-logo.faux-heading img{margin-top: 0.6em;}
header.sticky .navbar{
    padding: 0px 0px;
    -webkit-transition: all 1s;
    -moz-transition:  all 1s;
    -o-transition:  all 1s;
    transition:  all 1s;
}
/*---------------------Sticky Menus-------------------*/
/*------------Location Footer Seting-------------*/
body .vc_custom_1583306620276{ width: 100% !important;}
.donly.location-banner {
    padding: 90px 0px;
    background: url(/wp-content/themes/twentytwenty/assets/images/location-header.png);
    background-size: cover;
    background-position: center;
}
.monly.location-banner {
    padding: 90px 0px;
    background: url(/wp-content/uploads/2020/03/mobileheader-locations.png) !important;
    background-size: cover;
    background-position: center;
}
.vc_custom_1583306620276 {
    background-image: url(https://www.sundaysbluebox.com/wp-content/uploads/2020/03/callabout.png?id=165) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.vc_general.vc_btn3 {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    background-color: transparent;
    color: #5472d2;
    border: 1px solid transparent;
    box-sizing: border-box;
    word-wrap: break-word;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    position: relative;
    top: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    line-height: normal;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
}
.vc_btn3.vc_btn3-shape-round {
    border-radius: 2em;
}
.vc_btn3.vc_btn3-style-custom {
    background-image: -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.1) 50%,rgba(0,0,0,.1));
    background-image: -o-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.1) 50%,rgba(0,0,0,.1));
    background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.1) 50%,rgba(0,0,0,.1));
    background-repeat: no-repeat;
    background-repeat: repeat-x;
    background-size: 200%;
    background-position: 0 -100%;
}
.vc_btn3.vc_btn3-size-md {
    font-size: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
}
.vc_btn3-container.vc_btn3-center {
    text-align: center;
}
.vc_btn3-container {
    display: block;
    margin-bottom: 21.73913043px;
    max-width: 100%;
}
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 35px;
}


.vc_custom_1583306620276 {
    -webkit-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease;
    overflow: hidden;
    position: relative;
    left: 0px;
    box-sizing: border-box;
    width: 1519px;
    padding-left: 0px;
    padding-right: 0px;
}
.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
.vc_custom_1583310256726 {
    padding-top: 0px !important;


}
/*------------Location Footer Seting-------------*/

.righthendSidebg h2.content-pos{    font-size: 2.5em;}
.righthendSidebg h2.content-pos span{     
    display: block;
    padding-top: 16px;
    font-size: 16px;
}
.imgaftertxt strong{ font-family: 'Avenir-black' !important;}
.imgaftertxt{
    font-size: 1.3em  !important;
    width: 27em;
    text-align: right !IMPORTANT;
    float: right;
    /* font-weight: 300; */
    font-family: 'Avenir-medium' !important;}
.headingblue p{    font-family: 'Avenir-medium' !important;
                   color: #36a9e1;
                   font-size: 1.5em;}
body h4.boldersublinefooter{font-size: 1.7em !important;
                            color: #ffffff !important;
                            line-height: 26px !important;
                            text-align: center !important;
                            font-weight: bolder !important;
                            font-weight: bolder !important;
                            font-family: 'Avenir-black' !important;
}
.centerborderline{}
.somemoreheadlineinfooter h3 strong{font-family: 'Avenir-black' !important;font-size: 1em !important;}
.somemoreheadlineinfooter h3 {
    font-size: 1.8em;
}
/*--------------SHow Service Type--------------*/
#bedsServices{     z-index: 10000000;}
.allaccessboxvip{
    position: absolute;
    top: 2em;
    right: -2.5em;
}
.bulltesw li{ list-style: none; padding-left: 1.5em; position: relative;}  
.bulltesw li:before{
    content:"";
    background : url(../images/bullets.png) no-repeat;
    width: 1em;
    height: 1.5em;
    position: absolute;
    left: -2px;
}
.showtxtw h2{ margin: 0px;
              padding: 0px;
              line-height: 1em;
              font-size: 26px;}
.showtxtw{     position: absolute;
               right: 0px;
               top: 0px;
               width: 30em;}
.prevnext a{background:#36a9e1 !important;}
.popupcontent h2{border-bottom: 1px solid;
                 padding-bottom: 13px;
                 color: #36a9e1;}
.popupImage{background-position: top !important;
            background-size: 116% !IMPORTANT;
            background-position-x: -23px !important;
            height: 250px;
            background-repeat: no-repeat !important;
}
.popupcontent {

    padding-right: 38px;
    max-height: 14em;
    overflow-y: auto;
    margin-top: 1.5em;
}
.modal-body.bgcolororange{    border-bottom: 7px solid #36a9e1;}
#bedsServices>.modal-dialog{margin-top: 25vh;}
.prevnext{ text-align: right;}
.prevnext a{
    cursor: pointer;
    padding: 7px 1em;
    font-weight: bold;
    text-decoration: none !important;
    margin: 0 1px;
}
.popupcontentmainbox{}
button.close.popupclose {
    z-index: 100000;
    position: absolute;
    right: -1em;
    background: #36a9e1;
    opacity: 1;
    color: #fff;
    border-radius: 50%;
    width: 2em;
    height: 2em;
    text-align: center;
    font-size: 1.2em !important;
    top: 1em;
}
.bgcolororange{
    background: -webkit-linear-gradient(90deg, #f29200 20%, #fff 20%);
    background: -o-linear-gradient(90deg, #f29200 20%, #fff 20%);
    background: -moz-linear-gradient(90deg, #f29200 20%, #fff 20%);
    background: linear-gradient(90deg, #f29200 20%, #fff 20%);

}
.bedsservice{ margin: 0px; padding: 0px; list-style: none;} 
.bedsservice img{ 
    width: 100%;
    border: 1px solid #dcdada;
    background-size: contain !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
.bedsservice li{ margin-top: 1em; margin-bottom: 1em; cursor: pointer; }
.hoverbeds{position: relative; overflow: hidden;}
.innerhoverbeds{
    bottom: -30em;
    position: absolute;
    background: rgba(54, 169, 225, 0.6);
    width: 100%;
    height: 100%;
    transition: all 1s;
}
.bedsservice li:hover .innerhoverbeds{bottom:0em;}
.innerhoverbeds>div{ transition: all 1s;   font-size: 1em;
                     color: #fff;
                     font-weight: 600;
                     position: absolute;
                     bottom: 0;
                     width: 100%;
                     text-align: center; padding: 0px;}
.bedsservice li:hover .innerhoverbeds>div{
    color: #fff;
    bottom: 0;
    top: auto !important;
    background: #000;
    padding: 9px 0px;
}
.tabboxslist{ display: none;}
.tabboxslist.active{    clear: both; display: block;}
.tabsshow{    text-align: center;
              border-bottom: 1px solid #ccc;
              width: 26em;
              margin: 0 auto;}
.tabsshow li:nth-child(1) span{ border: 0px !important;}
.tabsshow li span{     padding: 0 2em; border-left:1px solid; color: #36a9e1; }
.tabsshow li{      margin-bottom: -2px;   display: inline-block;
                   list-style: none;
                   padding: 1em 0em;
                   cursor: pointer;
                   text-transform: uppercase;
                   color: #36a9e1;}
.tabsshow li.activetab{    font-weight: bold;
                           border-bottom: 2px solid #36a9e1;
}
body .newlx{top: 4px;
            right: 17px;}
/*--------------SHow Service Type--------------*/
/*----------------work-here------------*/
.cols3{   
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 1em;
    width: 100% !important;
    margin-bottom: 1em;
}
.cols2{   
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 1em;
    width: 100% !important;
    margin-bottom: 1em;
}
.cols1{margin-bottom: 1em;}
.cols2 input,.cols2 select,.cols3 input,.cols3 select,.cols1 input,.cols1 select{
    border: 1px solid #efd5d5;
    width: 100% !important;
    padding: 9px 6px;}
.radiobtn{    margin-bottom: 1em;
              font-size: 0.9em;}
.cols4>span>span{display: grid;
                 grid-template-columns: 1fr 1fr 1fr 1fr;
                 grid-row-gap: 0.7em;
                 margin-top: 15px;}
.cols4>span>span>span>span{    font-size: 1em;}
.cols4>span>span>span{ margin: 0px !important;}
.cols4>span>span>span>input{ float: left;}
.resumes {

}
.resumes input {
    width: 100%;
    border: 1px solid #e5d1d1;
    padding: 0.7em;
}
.comments textarea{    width: 100%;
                       height: 6em;
                       margin-top: 1em;
                       padding: 0.6em;}
.submitbtn{  padding: 5px 30px;
             background: #f39200 !Important;
             border-radius: 25px;
             border: 0px;
}
span.wpcf7-not-valid-tip{font-size: 0.7em !important;}
/*----------------work-here------------*/
/*----------------Contact FOrm----------*/
.contactleft br{ display: none;}
.contactleft select,.contactleft input,.contactright textarea{ background: #f6f6f6; margin-top: 1em;}
.contactright{}
.contactright textarea{ background: #f6f6f6;   width: 100%;    max-height: 7em;}
.contactright  .wpcf7-submit{   
    background-color: #36a9e1;
    color: #ffffff;
    float: right;
    width: 7em !important;
    height: 39px;
    border-radius: 2em;}
.hideen{ display: none;}
.showemail {
    position: relative;
    right: 7px;
    bottom: -33px;
}
/*----------------Contact FOrm----------*/
a.ls-layer-link {
    border-radius: 3em;
}
.dropdown-menu li{padding: 4px 4px;}
.dropdown-menu li a:after{ opacity: 1;
                           -webkit-transition: all 0.1s;
                           -moz-transition: all 0.1s;
                           -o-transition: all 0.1s;
                           transition: all 0.1s;
}
.dropdown-menu li:hover a:after{ opacity: 0;}
.dropdown-menu li{ 
    background: transparent;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}
.dropdown-menu li:hover{
    padding: 4px 4px;
    background: #f39200;
    border-radius: 25px;

}
img.lazy.alignnone.size-full.wp-image-356.lazy-loaded {
    position: fixed;
    left: 0px;
    top: 55%;
    z-index: 1000000000; display: none;
}
.floatingbutton{    position: fixed;
                    z-index: 1000000000;
                    right: -3em;
                    background: #36a9e1;
                    top: 21em;
                    color: #fff !important;
                    transform: rotateZ(90deg);
                    font-size: 1.5em;
                    padding: 13px 13px;
                    border-radius: 3em;

                    text-decoration: none;
}
.Bannersubheading{ border-bottom: 1px solid #fff !Important; padding-bottom: 0.3em !important; }
.donly{ display: block !important;}
.monly{ display: none !important;}